uuid: e9d07e6d-65fe-46da-ab25-7f9d265ffa9d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: f7dN3Eb7xyyMUWug2Gwt-bjoXTpTvtXXGMQmIS4LJ44
id: example
question: 'Do you really hate Spam?'
solution: 'Yes,Yes!,y,absolutely,yeah'
hint: 'I think you do!'
